stri_na2empty {stringi} | R Documentation

## Replace NAs with empty strings

### Description

This function replaces all missing values with empty strings

### Usage

    stri_na2empty(x)

### Arguments

`x` | a character vector

### Value

Always returns a character vector.

### See Also

Other utils: `stri_list2matrix`, `stri_remove_empty`

### Examples

    stri_na2empty(c("a", NA, "", "b"))

[Package stringi version 1.2.4 Index]